Bug 826450 - [abrt] mysql-workbench-5.2.40-1.fc16.remi: Process /usr/bin/mysql-workbench-bin was killed by signal 6 (SIGABRT)
[abrt] mysql-workbench-5.2.40-1.fc16.remi: Process /usr/bin/mysql-workbench-b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:1d64a331c6f9445fe0d36a476ad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 04:41 EDT by Olivier
Modified: 2012-08-29 06:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 06:36:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.23 KB, text/plain)
2012-05-30 04:41 EDT, Olivier
no flags Details
File: build_ids (5.89 KB, text/plain)
2012-05-30 04:41 EDT, Olivier
no flags Details
File: maps (98.39 KB, text/plain)
2012-05-30 04:41 EDT, Olivier
no flags Details
File: backtrace (99.19 KB, text/plain)
2012-05-30 04:41 EDT, Olivier
no flags Details

  None (edit)
Description Olivier 2012-05-30 04:41:45 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/mysql-workbench-bin
executable:     /usr/bin/mysql-workbench-bin
kernel:         3.3.6-3.fc16.x86_64
pid:            27616
pwd:            /home/olivier
reason:         Process /usr/bin/mysql-workbench-bin was killed by signal 6 (SIGABRT)
time:           Wed 30 May 2012 10:38:25 AM CEST
uid:            1000
username:       olivier
var_log_messages: May 30 10:38:26 tannat abrt[17054]: Saved core dump of pid 27616 (/usr/bin/mysql-workbench-bin) to /var/spool/abrt/ccpp-2012-05-30-10:38:25-27616 (190074880 bytes)

backtrace:      Text file, 101573 bytes
build_ids:      Text file, 6029 bytes
dso_list:       Text file, 16616 bytes
maps:           Text file, 100756 bytes

environ:
:LD_PRELOAD=/$LIB/libSegFault.so
:SEGFAULT_OUTPUT_NAME=/tmp/segv_output.7EBVGI
:SEGFAULT_USE_ALTSTACK=1
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=2691
:HOSTNAME=tannat
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-rQpDyS/gpg:0:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=470eef6a4faa8ee64ce4c7c20000000d-1337918586.715526-924768376
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-rQpDyS
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=olivier
:LD_LIBRARY_PATH=/usr/lib64/mysql-workbench
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-rQpDyS/ssh
:USERNAME=olivier
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2746,unix/unix:/tmp/.ICE-unix/2746
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/olivier
:DESKTOP_SESSION=xfce
:PATH=/home/olivier/Documents/exe:/usr/lib64/openmpi/bin:/home/opt/bin:/home/tax3bin:.:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/olivier/.local/bin:/home/olivier/bin:/usr/share/mysql-workbench/python
:QT_IM_MODULE=xim
:PWD=/home/olivier
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2541
:MWB_PLUGIN_DIR=/usr/lib64/mysql-workbench/plugins
:'MYSQL_UTILITIES_COMMANDS=mysqlindexcheck mysqlrplshow mysqlserverinfo mysqldbexport mysqldiff mysqlrplcheck mysqldbcopy mysqlprocgrep mysqldbcompare mysqlfailover mysqldiskusage mysqlmetagrep mysqlserverclone mysqldbimport mysqlrpladmin mysqlreplicate mysqluserclone'
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:MWB_DATA_DIR=/usr/share/mysql-workbench
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=4
:XDG_SEAT=seat0
:HOME=/home/olivier
:DBC_DRIVER_PATH=/usr/lib64/mysql-workbench
:LOGNAME=olivier
:PYTHONPATH=/usr/share/mysql-workbench/python
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UBJI6tlA3m,guid=a43f1d9689a8c5ba06f9477600000035
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:MWB_MODULE_DIR=/usr/lib64/mysql-workbench/modules
:MODULESHOME=/usr/share/Modules
:MWB_LIBRARY_DIR=/usr/share/mysql-workbench/libraries
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/olivier
:DISPLAY=:0.0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-olivier-hhX1wp/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/mysql-workbench-bin
Comment 1 Olivier 2012-05-30 04:41:52 EDT
Created attachment 587640 [details]
File: dso_list
Comment 2 Olivier 2012-05-30 04:41:54 EDT
Created attachment 587641 [details]
File: build_ids
Comment 3 Olivier 2012-05-30 04:41:56 EDT
Created attachment 587642 [details]
File: maps
Comment 4 Olivier 2012-05-30 04:41:59 EDT
Created attachment 587643 [details]
File: backtrace
Comment 5 Remi Collet 2012-08-29 06:36:37 EDT
Latest version is 5.2.42.
Please update

Note You need to log in before you can comment on or make changes to this bug.